﻿.privacy-policy {
    height: 50vh;
    background-image: url(/images/Frontpage2017/BGImages/privacy.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.privacy-content-blocks {
    padding: 100px 0 100px 0;
}

.privacy-content-blocks--grey {
    background-color: #f6f7f9;
    padding-bottom: 75px;
}

.privacy-content-block {
    /*max-width: 1500px;*/
    padding-bottom: 20px;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.4;
    color: #383838;
}

.privacy-content-title {
    /*max-width: 1500px;*/
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #444444;
    text-transform: uppercase;
    padding-top: 50px;
    line-height: 1.4;
}

.privacy-content-title-divider {
    max-width: 70px;
    height: 2px;
    background-color: #bb1600;
    margin-top: 10px;
    margin-bottom: 15px;
}

.privacy-header-fix {
    overflow: initial;
}

.ion-android-done:before {
    margin-right: 10px;
    margin-left: 20px;
}

/***********************************************************************************************************************************/
/* SMALL/MEDIUM */

@media only screen and (max-width: 40em) {
    .privacy-content-blocks {
        padding: 60px 0 60px 0;
    }
}

@media only screen and (max-width: 75em) {
    .privacy-content-blocks {
        padding: 60px 0 60px 0;
    }
}
